/* CSS Document */
*{margin: 0;padding: 0;}
html,body{font-family: Microsoft Yahei,Arial,sans-serif;color: #37474f;}
@media (min-width:1200px){
    html,body{font-size: 16px;}
}
@media (min-width:1024px) and (max-width:1199px){
    html,body{font-size: 15px;}
}
@media (min-width:768px) and (max-width:1023px){
    html,body{font-size: 14px;}
}
@media (min-width:576px) and (max-width:767px){
    html,body{font-size: 13px;}
}
@media (max-width:575px){
    html,body{font-size: 12px;}
}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
ul,li{list-style: none;}
section{padding:5.25rem 0 5rem;}
@media(max-width:768px){
    section{padding:3.25rem 0 3rem;}
}
.flex-grow-1{-ms-flex-positive: 1 !important;flex-grow: 1 !important;}

#fenye{clear:both; margin-top: 2rem;width: 100%;margin-bottom: 3.125rem;}
#fenye a{text-decoration:none; display:inline-block;padding:0 0.5rem; line-height:2;font-size: 12px;margin: 0.25rem;border:1px solid #ddd;color: #333;}
#fenye a.curr{ border:1px solid #0068e0; color:#0068e0; }
#fenye span{font-size: 12px;}

.location{line-height: 2;padding-top:1.25rem;padding-bottom: 0.5rem; border-bottom:1px solid #cecece;}
.location a{color:#37474f;text-decoration: none;}
.location i{margin:0 0.5rem;}
.location a >i{margin: 0 0.25rem 0 0;}
.location a:hover,.location a:first-child{color:#0068e0;}

.bg-f5{background-color:#f5f5f5;}

/*header*/
header .top{font-size: 12px;line-height: 2.5rem;box-shadow: 0 3px 6px rgba(0,0,0,.1);}
header .top a{padding-right:1rem;color:#37474f;}
header .top a:hover{color:#f60;}
header .top a:last-child{padding-right:0;}
header .top a + a{border-left:1px solid #ddd;padding-left:1rem;}
header .mid{padding-top:1.875rem;padding-bottom:1.875rem;}
header .mid .logo img{max-height:6.25rem;}
header .mid .slogan{-ms-flex-positive: 1 !important;flex-grow: 1 !important;margin-left: 1.875rem;}
header .mid .slogan h5{font-size:1.5rem;color:#076ce0; }
header .mid .slogan p{font-size: 14px;margin-bottom: 0;}
header .mid .tel{background:url("../img/tel.jpg")left center no-repeat;padding-left:62px;}
header .mid .tel h5{color:#868686;font-size: 1rem;}
header .mid .tel p{margin-bottom:0;color:#f60;font-size: 1.75rem;line-height: 1;}
@media(max-width:767px){
    header .top{display:none;}
    header .mid{padidng-top:1.25rem;padding-bottom:1.25rem;}
    header .mid .logo img{max-height:50px;}
    header .mid .tel{display:none;}
}


#topNav{background-color:#076ce0;color:#fff;padding:0;}
#topNav ul{padding-left:15px;padding-right:15px;}
#topNav .nav-item{text-align: center;width: 12.5%;}
#topNav .nav-item .nav-link{color:#fff;font-weight: bold;line-height: 3.125rem;padding: 0;}
#topNav .nav-item .nav-link:hover,#topNav .nav-item .nav-link.active{background-color:#f60;}

@media(max-width:1199px){
    #topNav ul{padding-left:0;padding-right:0;}
}
@media(max-width:575px){
    #topNav .nav-item{border-right:1px solid #fff;width: 25%;}
    #topNav .nav-item:nth-child(4n){border-right:0;}
    #topNav .nav-item.nav-top{border-bottom:1px solid #fff;}
    
}

/*carousel*/
.bannerPc{ text-align:center;}
.bannerPc ul,.bannerPc li{ margin:0; padding:0; list-style:none;}
.bannerPc a{ display:block;}
.bannerPc img{ max-width:100%; vertical-align:middle;}
.banner-html5zoo{ /*overflow:hidden;*/}
.banner-html5zoo .html5zoo-arrow-left-0,.banner-html5zoo .html5zoo-arrow-right-0{width:40px !important; height:60px !important; top:50% !important; margin-top:-30px !important; background:url(../img/slide_bPc.png) no-repeat !important;display:block !important; visibility:hidden;}
.banner-html5zoo:hover .html5zoo-arrow-left-0,.banner-html5zoo:hover .html5zoo-arrow-right-0{ visibility:visible;}
.banner-html5zoo .html5zoo-arrow-left-0{left:50px !important; background-position:0 0 !important;}
.banner-html5zoo .html5zoo-arrow-right-0{right:50px !important; background-position:-40px 0 !important;}
.banner-html5zoo .html5zoo-arrow-left-1,.banner-html5zoo .html5zoo-arrow-right-1{width:40px !important; height:60px !important; top:50% !important; margin-top:-30px !important; background:url(../img/slide_bPc.png) no-repeat !important;display:block !important; visibility:hidden;}
.banner-html5zoo:hover .html5zoo-arrow-left-1,.banner-html5zoo:hover .html5zoo-arrow-right-1{ visibility:visible;}
.banner-html5zoo .html5zoo-arrow-left-1{left:50px !important; background-position:0 0 !important;}
.banner-html5zoo .html5zoo-arrow-right-1{right:50px !important; background-position:-40px 0 !important;}
.banner-html5zoo .html5zoo-nav{ text-align:center;}
.banner-html5zoo .html5zoo-bullet-span{ width:1em !important; height:2px !important; float:none !important; display:inline-block; background:#0068e0 !important; opacity:0.5; box-sizing:border-box; border-radius:0; -webkit-border-radius:0; margin:0 5px !important; vertical-align:middle;}
.banner-html5zoo .html5zoo-bullet-span.active{width:1em !important; height:1em !important; border:2px solid #0068e0; background:none !important; opacity:1;border-radius:50%; -webkit-border-radius:50%;}

/*footer*/
footer{background-color:#0068e0;color:#fff;padding:2.5rem 0;}
footer .list{display:flex;flex-wrap: wrap;}
footer .list dl + dl{border-left:1px solid #cecece;padding-left: 8%;}
footer .list dl{padding-right: 4%;}
footer .list dl:nth-child(1){width: 40%;}
footer .list dl:nth-child(2){width: 30%;}
footer .list dl:nth-child(3){width: 30%;}
footer .list dl:last-child{padding-right:0;}
footer .list dl dt{background:url("../img/9.jpg")left bottom no-repeat;padding-bottom: 1rem;margin-bottom: 1rem;font-size:1.125rem;}
footer .list dl dd{margin-bottom:0;font-size: 0.875rem;display: flex;flex-wrap: wrap;}
footer .list dl dd p{margin-bottom:0;line-height:2.5rem;width: 100%;}
footer .list dl dd a{color:#fff;width:50%;line-height: 2.5rem;}
footer .list dl dd a:hover{color:#ff0;}
footer .list dl:last-child dd{justify-content: space-between;}
footer .list dl dd .img{text-align: center;max-width:6.25rem;}
@media(max-width:991px){
    footer{text-align:center;padding: 1.25rem 0;}
    footer .list{display:none;}
    footer p{margin-bottom:0;}
}

/*index*/
.title{text-align:center;margin-bottom:3.125rem;}
.title h3{font-size:1.875rem;padding-bottom: 1.5rem;background:url("../img/4.png")bottom center no-repeat;font-weight: bold;color:#000;}
.title h3 span{color:#076ce0;}
.title p{font-size:12px;color:#868686;margin-bottom:0;line-height: 2;}
@media(max-width:768px){
    .title{margin-bottom:1.875rem;}
}
.index .section-1 .list{display:flex;flex-wrap: wrap;justify-content: space-between;}
.index .section-1 .item{width:31%;text-align: center;}
.index .section-1 .item .img{overflow:hidden;border: 1px solid #cecece;}
.index .section-1 .item .img img{width:100%;height:100%;object-fit: cover;transition: all linear 0.4s;}
.index .section-1 .item p{padding-top: 0.875rem;padding-bottom: 0.875rem;color: #37474f;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 1.25rem;}

.index .section-1 .item:hover img{transform: scale(1.2);}
.index .section-1 .item:hover p{color:#0068e0;}
@media(max-width:576px){
    .index .section-1 .item{width:48.5%;}
}

.index .section-2{background-color:#076ce0;color:#fff;}
.index .section-2 .item{width:33.3333%;text-align:center;padding:3.125rem;}
.index .section-2 .item:nth-child(2){background-color:#0068e0;box-shadow: 0 0px 100px rgba(0,0,0,.15) inset;}
.index .section-2 .item i{font-size:3.125rem;}
.index .section-2 .item h5{margin-top:1.5rem;color:#ff0;}
.index .section-2 .item p{margin-bottom:0;line-height:2;}
@media(max-width:576px){
    .index .section-2 .item{width:100%;padding:3.125rem 1.875rem;}
}

.index .section-3 .video{width:48.5%;display: flex;flex-direction: column;justify-content: center;}
.index .section-3 .video video{width:100%;background-color:#000;height: 100%;}
.index .section-3 .list{width:48.5%;}
.index .section-3 .list dl{display: flex;margin-bottom: 1.875rem;align-items: center;}
.index .section-3 .list dl:last-child{margin-bottom:0;}
.index .section-3 .list dl dt{background:url("../img/10.png")left center no-repeat;color:#fff;min-width: 105px;display: flex;justify-content: center;align-items: center;font-size: 40px;min-height: 106px;}
.index .section-3 .list dl dd{margin-bottom:0;padding-left: 1rem;}
.index .section-3 .list dl dd h5{font-size:1.125rem;color:#0068e0;font-weight: bold;}
.index .section-3 .list dl dd p{margin-bottom:0;line-height: 2;font-size: 0.875rem;text-align: justify;}
@media(max-width:768px){
    .index .section-3 .video{width:100%;margin-bottom: 1rem;}
    .index .section-3 .list{width:100%;}
}

.index .section-4{background:url("../img/5.jpg")top center no-repeat;}
.index .section-4 .title h3{color:#fff;}
.index .section-4 .title b{color:#e1e2e3;text-transform: uppercase;letter-spacing: 1px;}
.index .section-4 .img{width:48.5%;overflow: hidden;}
.index .section-4 .img img{width:100%;height:100%;object-fit: cover;}
.index .section-4 .info{width:48.5%;color:#fff;}
.index .section-4 .info h5{font-size:1.25rem;margin-top:1.25rem;font-weight: bold;margin-bottom:1rem;}
.index .section-4 .info p{line-height:2;text-align:justify;margin-bottom:0.625rem;}
@media(max-width:767px){
    .index .section-4 .img{width:100%;}
    .index .section-4 .info{width:100%;}
}


.index .section-5 .imgScroll{position:relative;overflow:  hidden;padding-top:3.125rem;}
.index .section-5 .imgScroll.active{display:block;}
.index .section-5 .list{display:flex;flex-wrap: wrap;justify-content: space-between;}
.index .section-5 .list .item{width:23.5%;text-align: center;cursor: pointer;}
.index .section-5 .list .item .img{overflow: hidden;border:1px solid #cecece;}
.index .section-5 .list .item .img img{width: 100%;height: 100%;object-fit: cover;transition: all linear 0.4s;}
.index .section-5 .list .item p{height:2.5rem;line-height:2.5rem;font-size:14px;margin-bottom:0;color:#37474f;}
.index .section-5 .list .item:hover p{color:#0068e0;}
.index .section-5 .list .item:hover .img img{transform: scale(1.2);}
@media(max-width:768px){
    .index .section-5 .list .item{width:48.5%;}
}
/*
@media(max-width:576px){
    .index .section-5 .list .item{width:100%;}
}
*/
.index .section-6 {background-color:#f5f5f5;}
.index .section-6 .title b{color:#868686;text-transform: uppercase;letter-spacing: 1px;}
.index .section-6 .list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.index .section-6 .list dl{width:47.5%;display:flex;border-bottom:1px solid #cecece;padding-bottom: 1.25rem;margin-bottom:1.25rem;align-items: center;}
.index .section-6 .list dl dt{background-color:#0068e0;color:#fff;margin-right:1rem;text-align: center;padding: 0.5rem;font-weight: normal;}
.index .section-6 .list dl dt b{font-size:1.25rem;font-weight: normal;}
.index .section-6 .list dl dt span{display:block;white-space: nowrap;font-size: 12px;}
.index .section-6 .list dl dd{margin-bottom:0;}
.index .section-6 .list dl dd h5{font-size:1.125rem;margin-bottom: 1rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index .section-6 .list dl dd h5 a{color:#000;}
.index .section-6 .list dl dd h5 a:hover{color:#0068e0;}
.index .section-6 .list dl dd p{font-size: 0.875rem;line-height: 1;height: 1em;margin-bottom: 0;color:#868686;overflow: hidden;}
@media(max-width:768px){
    .index .section-6 .list dl{width:100%;}
}
@media(max-width:576px){
    .index .section-6 .list dl{border-bottom-style:dashed;}
    .index .section-6 .list dl dt{display:none;}
    .index .section-6 .list dl dd h5{margin-bottom:0;}
    .index .section-6 .list dl dd p{display:none;}
}

.index .section-7{background-color:#ede4f1;border-top:2px solid #fff;}
.index .section-7 dl{display:flex;margin-bottom:0;align-items: center;}
.index .section-7 dl dt{background: url("../img/8.jpg")left center no-repeat;color:#fff;height: 70px;display: flex;flex-direction: column;justify-content: center;padding-left: 20px;width: 126px;}
.index .section-7 dl dd{margin-bottom:0;}
.index .section-7 dl dd a{margin-left:1rem;color:#666;font-size: 12px;}
.index .section-7 dl dd a:hover{color:#f60;}
@media(max-width:991px){
    .index .section-7{display:none;}
}

/*main*/
.main{padding:1.875rem 0;}
.main-left{width:25%;float: left;}
.main-right{width:72%;float: right;}
.main-left .box{margin-bottom:1.25rem;box-shadow: 0 3px 6px rgba(0,0,0,.15);}
.main-left .box h5{background-color:#0068e0;color:#fff;padding:1.25rem 1rem 1rem;margin-bottom: 0;}
.main-left .box h5 em{font-size:12px;text-transform: capitalize;}
.main-left .box nav{padding: 1rem;border: 1px solid #ddd;border-top:0;}
.main-left .box nav a{display:block;background-color:#f1f2f3;margin-bottom:0.5rem;padding: 0.25rem 1rem;color:#37474f;line-height: 2.875em;font-size: 14px;}
.main-left .box nav a:last-child{margin-bottom:0;}
.main-left .box nav a:hover,.main-left .box nav a.active,.main-left .box nav a.currclass{background-color:#0068e0;color:#fff;}
.main-left .box dl{padding: 1rem;border: 1px solid #ddd;border-top:0;margin-bottom:0;}
.main-left .box dl dt{color:#f60;margin-bottom: 0.625rem;font-size: 1.125rem;font-weight: normal;}
.main-left .box dl dd{margin-bottom:0;}
.main-left .box dl dd p{display:flex;font-size:14px;padding-bottom:0.5rem;margin-bottom: 0.625rem; line-height: 2;border-bottom:1px dashed #cecece;}
.main-left .box dl dd p:last-child{margin-bottom:0;}
.main-left .box dl dd p span:first-child{white-space:nowrap;}

.main-right .content{padding-top:1rem;margin-bottom:1.25rem;}
.main-right .content h4{text-align: center;margin-bottom: 1.25rem;}
.main-right .content p{line-height:2;margin-bottom:0.625rem;color:#666;text-align: justify;text-indent: 2em;}
.main-right .content p img{max-width:100%;margin-left: -2rem;}
.main-right .content video{width:100%;background-color:#000;}
.main-right .content ul.redirect{margin-bottom: 0;}
.main-right .content ul.redirect li{white-space:nowrap;overflow: hidden;text-overflow: ellipsis;height: 2rem;line-height: 2rem;font-size:0.875rem;}
.main-right .content ul.redirect li a{color:#0068e0;}


@media(max-width:768px){
    .main{padding-top:0;}
    .main > .container{display:flex;flex-wrap: wrap;justify-content: space-between;flex-direction: column-reverse;}
    .main-left{width:100%;float: none;}
    .main-right{width:100%;float: none;}
}

.main-right .list{display:flex;flex-wrap: wrap;padding-top:1rem;}
.main-right .list .item{text-align: center;}
.main-right .list .item .img{overflow:hidden;border: 1px solid #cecece;}
.main-right .list .item .img img{width:100%;height:100%;object-fit: cover;transition: all linear 0.4s;}
.main-right .list .item p{padding-top: 0.875rem;padding-bottom: 0.875rem;color: #37474f;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position: relative;border-bottom:1px solid #cecece;text-align: left;margin-bottom: 1.25rem;}
.main-right .list .item p::after{content: '';position: absolute;left: 0;bottom: 0;display: block;width: 0;height: 1px;background-color: #0068e0;transition: width linear 0.4s;}
.main-right .list .item:hover img{transform: scale(1.2);}
.main-right .list .item:hover p{color:#0068e0;}
.main-right .list .item:hover p::after{width:100%;}
@media(min-width:576px){
    .main-right .list .item{width:31.333%;margin-right:3%;}
    .main-right .list .item:nth-child(3n){margin-right:0;}
}
@media(max-width:575px){
    .main-right .list .item{width:48.5%;margin-right:3%;}
    .main-right .list .item:nth-child(2n){margin-right:0;}
}

.main-right .news_list{padding-top:1.25rem;}
.main-right .news_list dl{display:flex;border-bottom:1px solid #cecece;padding-bottom: 1.25rem;margin-bottom:1.25rem;align-items: center;}
.main-right .news_list dl dt{background-color:#0068e0;color:#fff;margin-right:1rem;text-align: center;padding: 0.5rem;font-weight: normal;}
.main-right .news_list dl dt b{font-size:1.25rem;font-weight: normal;}
.main-right .news_list dl dt span{display:block;white-space: nowrap;font-size: 12px;}
.main-right .news_list dl dd{margin-bottom:0;}
.main-right .news_list dl dd h5{font-size:1.125rem;margin-bottom: 1rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.main-right .news_list dl dd h5 a{color:#000;}
.main-right .news_list dl dd h5 a:hover{color:#0068e0;}
.main-right .news_list dl dd p{font-size: 0.875rem;line-height: 1;height: 1em;margin-bottom: 0;color:#868686;overflow: hidden;}

@media(max-width:576px){
    .main-right .news_list dl{border-bottom-style:dashed;}
    .main-right .news_list dl dt{display:none;}
    .main-right .news_list dl dd h5{margin-bottom:0;}
    .main-right .news_list dl dd p{display:none;}
}

.main-right .product_list{padding-top:1.25rem;}
.main-right .product_list{display:flex;flex-wrap: wrap;padding-top:1rem;}
.main-right .product_list .item{text-align: center;}
.main-right .product_list .item .img{overflow:hidden;border: 1px solid #cecece;}
.main-right .product_list .item .img img{width:100%;height:100%;object-fit: cover;transition: all linear 0.4s;}
.main-right .product_list .item p{padding-top: 0.875rem;padding-bottom: 0.875rem;color: #37474f;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position: relative;border-bottom:1px solid #cecece;text-align: left;margin-bottom: 1.25rem;}
.main-right .product_list .item p::after{content: '';position: absolute;left: 0;bottom: 0;display: block;width: 0;height: 1px;background-color: #0068e0;transition: width linear 0.4s;}
.main-right .product_list .item:hover img{transform: scale(1.2);}
.main-right .product_list .item:hover p{color:#0068e0;}
.main-right .product_list .item:hover p::after{width:100%;}
@media(min-width:576px){
    .main-right .product_list .item{width:31.333%;margin-right:3%;}
    .main-right .product_list .item:nth-child(3n){margin-right:0;}
}
@media(max-width:575px){
    .main-right .product_list .item{width:48.5%;margin-right:3%;}
    .main-right .product_list .item:nth-child(2n){margin-right:0;}
}

/*常见问题*/
#accordion{padding-top:1.25rem;}
#accordion .card{margin-bottom:0.5rem;}
#accordion .card .card-header{background-color:#f5f5f5;}
#accordion .card .card-header >a{color:#37474f;}
#accordion .card .card-header span:first-child{margin-right:0.5rem;}
#accordion .card .card-body p{line-height:2;font-size:0.875rem;margin-bottom:0;color:#666;text-align: justify;}
#accordion .card .card-body p img{max-width:100%;}
#accordion .card .card-header:hover,#accordion .card .card-header.active{background-color:#0068e0;}
#accordion .card .card-header:hover a,#accordion .card .card-header.active a{color:#fff;}


/*案例*/
.main-right .case_list{display:flex;flex-wrap: wrap;padding-top:1rem;}
.main-right .case_list .item{text-align: center;}
.main-right .case_list .item .img{overflow:hidden;border: 1px solid #cecece;}
.main-right .case_list .item .img img{width:100%;height:100%;object-fit: cover;transition: all linear 0.4s;}
.main-right .case_list .item p{padding-top: 0.875rem;padding-bottom: 0.875rem;color: #37474f;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;position: relative;border-bottom:1px solid #cecece;text-align: left;margin-bottom: 1.25rem;}
.main-right .case_list .item p::after{content: '';position: absolute;left: 0;bottom: 0;display: block;width: 0;height: 1px;background-color: #0068e0;transition: width linear 0.4s;}
.main-right .case_list .item:hover img{transform: scale(1.2);}
.main-right .case_list .item:hover p{color:#0068e0;}
.main-right .case_list .item:hover p::after{width:100%;}
@media(min-width:576px){
    .main-right .case_list .item{width:31.333%;margin-right:3%;}
    .main-right .case_list .item:nth-child(3n){margin-right:0;}
}
@media(max-width:575px){
    .main-right .case_list .item{width:48.5%;margin-right:3%;}
    .main-right .case_list .item:nth-child(2n){margin-right:0;}
}



.video_list{display:flex;flex-wrap: wrap;justify-content: space-between;padding-top:1.25rem;}
.video_list .item{width:48.5%;margin-bottom: 1.25rem;}
.video_list .item video{width:100%;background-color:#000;height:40vh;}
.video_list .item p{color:#37474f;border-bottom:1px solid #cecece;margin-bottom: 0;height: 3.125rem;line-height: 3.125rem;position: relative;font-size: 0.875rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.video_list .item p::after{content:'';position: absolute;left: 0;bottom: 0;display: block;width: 0;height: 1px;background-color:#0068e0;transition: width linear 0.4s;}
.video_list .item:hover p{color:#0068e0;}
.video_list .item:hover p::after{width:100%;}

@media(max-width:768px){
    .video_list .item{width:100%;}
}
@media(max-width:576px){
    .video_list .item video{height:30vh;}
}